Hi Mark,

It sounds like a good idea to me. What version of MediaWiki would you want to start with - 1.20 (the current version), I assume? And where do you think it makes sense to host and document these packages?

-Yaron

On Mon, Feb 25, 2013 at 1:31 PM, Mark A. Hershberger <mah@everybody.org> wrote:
As Yaron suggested, this is a new thread to discuss possible MediaWiki
tarballs shipping with the Semantic Bundle.

Many people want to use SMW when they install MediaWiki, so shipping it
all as one big bundle makes sense to me. I think it would also makes
some of the support issues easier. For example, when looking for the
Semantic Bundle that is targeted to MW 1.21, they wouldn't have to track
down old versions, check dates, etc. There would be a single file to
download.

Since most (all?) of the extensions in the Semantic Bundle are in git,
it shouldn't be too hard to create one.

--
http://hexmode.com/

There is no path to peace. Peace is the path.
-- Mahatma Gandhi, "Non-Violence in Peace and War"


------------------------------------------------------------------------------
Everyone hates slow websites. So do we.
Make your web apps faster with AppDynamics
Download AppDynamics Lite for free today:
http://p.sf.net/sfu/appdyn_d2d_feb
_______________________________________________
Semediawiki-devel mailing list
Semediawiki-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/semediawiki-devel



--
WikiWorks MediaWiki Consulting http://wikiworks.com